﻿@charset "utf-8";
/*- Html Tags Reset -*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure {padding:0; margin:0; }
body{ font:12px/1.5 Arial,Tahoma,Helvetica,simsun,sans-serif; background-color:#fff; color:#333; }
abbr,article,aside,bb,datagrid,datalist,details,dialog,event-source,figure,figcaption,footer,header,mark,menu,meter,nav,output,progress,section,time {display: block; height:auto; }
table{border-collapse:collapse; border-spacing:0; }
ol, ul{list-style:none outside; }
h1, h2, h3, h4, h5, h6{font-size:100%; }
fieldset, img{border:0 none; vertical-align:middle; }
img {background:url(/img/nc/o_loading.gif) no-repeat center center; }
a{color:#333; text-decoration:none; }
a:hover{color:#666; text-decoration:underline; }
em{font-style:normal; }
input, textarea{padding:2px; }
textarea{overflow-y:auto; }
input,select,textarea {font:12px Arial,Tahoma,simsun; }
button{overflow:visible; padding:0;vertical-align:middle; }
button,label{cursor:pointer; }
.clearfix:after{content:"."; height:0; visibility:hidden; display:block; clear:both; font-size:0; line-height:0; }
.clearfix{display:inline-block; }
.clearfix{display:block; }

.main{ background:url(../imgs/main_bg.gif) 0 repeat; width:902px; margin:0 auto; overflow:hidden;}
.header{width:902px; height:389px;}
.header_enterprise{ background:url(../imgs/enterprise_header_bg.jpg) 0 no-repeat; }
.header_service{ background:url(../imgs/service_header_bg.jpg) 0 no-repeat; }
.header ul{ display:block; width:334px; height:100px; position:relative; left:20px; top:289px; }
.header ul li{ display:block; float:left; width:76px; height:100px; margin-right:10px;}
.header ul li a{ display:block; width:76px; height:100px; text-indent:-9999px;}
.header ul li a.zyqy{ background:url(../imgs/nav.png) 0 0 no-repeat;}
.header ul li a.zyfw{ background:url(../imgs/nav.png) 0 -200px no-repeat;}
.header ul li a.nbz{ background:url(../imgs/nav.png) 0 -400px no-repeat;}
.header ul li a.cdz{ background:url(../imgs/nav.png) 0 -600px no-repeat;}

.header ul li a.zyqy:hover{ background:url(../imgs/nav.png) -152px 0 no-repeat;}
.header ul li a.zyfw:hover{ background:url(../imgs/nav.png) -152px -200px no-repeat;}
.header ul li a.nbz:hover{ background:url(../imgs/nav.png) -152px -400px no-repeat;}
.header ul li a.cdz:hover{ background:url(../imgs/nav.png) -152px -600px no-repeat;}

.header ul li a.zyqy_selected{ background:url(../imgs/nav.png) -152px 0 no-repeat;}
.header ul li a.zyfw_selected{ background:url(../imgs/nav.png) -152px -200px no-repeat;}
.header ul li a.nbz_selected{ background:url(../imgs/nav.png) -152px -400px no-repeat;}
.header ul li a.cdz_selected{ background:url(../imgs/nav.png) -152px -600px no-repeat;}





